*{
    margin: 0;
    padding: 0;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
    margin: auto;
}

a,
.bu{
    cursor: pointer;
}

.menu{

    width: 100%;
    height: 50px;
    display: flex;
    background-color: black;
    font-size: 120%;
    flex-direction: row;
    position: fixed;
    top: 0;
}
.menu ul li {
    font-family: 'Bauhaus 93';
    color: gold;
    width: 135px;
    height: 30px;
    background-color: black;
    display:inline-flex;
    text-align: center;
    line-height: 30px;
    font-size: 100%;
    flex-direction: column;
    position: relative;
}

/* tirando o sub menu*/
.menu ul ul {
    display: none;
    
}

/*fazendo aparecer com hover*/
.menu ul li:hover > ul{
    display: block
    
}

.menu ul li:hover{
    background-color: red;

}


.comprar p{
    font-size: 120%;
    margin-bottom: 20px;
    width: 100%;
}

.comprar{
    flex-wrap: wrap;
    margin-bottom: 20px;
    justify-content: center;
    gap: 10px;
    
}

input:focus{
    outline: none;
}

input{
     background-color: #000000; /* Preto de fundo */
  color: #ffffff;            /* Texto branco */
  border: 2px solid #d4af37; /* Borda dourada */
  padding: 12px 30px;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase; /* Letras maiúsculas */
  border-radius: 5px;      
}



button{
  /* Cores principais */
  background-color: #000000; /* Preto de fundo */
  color: #ffffff;            /* Texto branco */
  border: 2px solid #d4af37; /* Borda dourada */
  padding: 12px 30px;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase; /* Letras maiúsculas */
  border-radius: 5px;        
  cursor: pointer;        
  transition: all 0.3s ease; 
}

button:hover {
  background-color: #d4af37; 
  color: #000000;            
  border-color: #ffffff;     
  box-shadow: 0px 4px 15px rgba(212, 175, 55, 0.4); 
}



h1{
    font-size: 250%;
    font-family: 'Bauhaus 93';
    text-shadow: 3px 2px 1px gold;
    color: black;
    margin-top: 100px;
    margin-bottom: 50px;
    width: 100%;
}
h2{
    font-family: 'Bauhaus 93';
    text-shadow: 3px 2px 1px gold;
    color: black;
    margin-top: 50px;
    margin-bottom: 50px;
}

.descricao{
    background-color: gold;
    padding-top: 20px;
    padding-bottom: 60px;
}
.descricao p {
    font-size:150% ;
}

.galeria{
    width: 100%;
}

@media (max-width: 1000px){
        .menu{
            display: none;
        }
        h1{
            font-size: 90%;
        }
        .comprar input{
            width: 19%;
        }
        .galeria{
            width: 100%;
        }
        .galeria img{
            width: 100%;
        }

        .descricao{
            padding: 40px;
        }
}